package com.gic.haoban.manage.service.pojo.bo.moment;

public class CountBO {

    private Integer likeCount ;

    private Integer commentCount ;

    public Integer getLikeCount() {
        return likeCount;
    }

    public void setLikeCount(Integer likeCount) {
        this.likeCount = likeCount;
    }

    public Integer getCommentCount() {
        return commentCount;
    }

    public void setCommentCount(Integer commentCount) {
        this.commentCount = commentCount;
    }
}
